@charset "UTF-8";

/**********************************************************
 *
 * gakuwari2018 SMTパーツ
 *
 **********************************************************/
.contents-main{
	padding: 0;
}

.contents {
    margin: 0;
    position: relative;
}

.pdf{
    background: url(/images_osp/common/ico/ico_pdf01.png) no-repeat 0 3px !important;
    background-size: 11px !important;
}

.pcOnly { display: none;}

/* ------------メインビジュアルエリア------------ */
.main-content-wrapper {
    background: url(/biz/special/okinawa/images/bg_main_smt.jpg) #299ae6 no-repeat center bottom;
    background-size: 100%;
}

.main-area {
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 350px !important;
}

.main-area p{
    opacity: 0;
}

.main-area h1 {
    position: absolute;
    margin: 0 auto;
    top: 100px;
    left: 0;
    right: 0;
    width: 264px;
    height: auto;
}

.main-area .main-obj00 {
    position: absolute;
    margin: auto;
    left: 240px;
    right: 0;
    top: 20px;
    width: 48px;
    height: auto;
    opacity: 10;
}

.main-area .main-obj01 {
    position: absolute;
    margin: auto;
    left: 0;
    right: 300px;
    top: 140px;
    width: 48px;
    height: auto;
}

.main-area .main-obj02 {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 200px;
    width: 55px;
    height: auto;
}

.main-area .main-obj03 {
    position: absolute;
    margin: auto;
    left: 220px;
    right: 0;
    top: 160px;
    width: 100px;
    height: auto;
}

.main-area .main-obj04 {
    position: absolute;
    margin: auto;
    left: 200px;
    right: 0;
    top: 210px;
    width: 108px;
    height: auto;
}

.main-area .main-obj05 {
    position: absolute;
    margin: auto;
    left: 20px;
    right: 0;
    top: 252px;
    width: 155px;
    height: auto;
}

.main-area .main-obj06 {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 145px;
    width: 175px;
    height: auto;
}

.main-area .main-obj07 {
    position: absolute;
    margin: auto;
    left: 0;
    right: 300px;
    top: 200px;
    width: 150px;
    height: auto;
    opacity: 10;
}

.main-area .main-link {
    position: absolute;
    bottom: -25px;
    left: 4px;
    opacity: 10;
    z-index: 100;
    border: #f71217 2px solid;
    border-left: #f71217 8px solid;
}
.main-area .main-link a{
    color: #000;
    background: rgb(255,255,255);
    background-color: rgba( 255,255,255, 0.9 );
    display: block;
    font-weight: bold;
    text-decoration: none;
    padding-right: 4px;
}
.main-area .main-link a:hover{
    background: rgb(213,5,10);
    background: rgba(213,5,10,0.9);
    color: #fff;
}
.main-area .main-link img{
    width: 54px;
    height: auto;
}
/*.main-area .main-link span.txt{
    display: inline-block;
    font-size: 1.4rem;
}
.main-area .main-link span.sub{
    font-size: .9rem;
    display: block;
    text-indent: 1.2em;
    background: url(/biz/special/okinawa/special_talk/images/ico_arrow_ttl.png) left 3px no-repeat;
    background-size: 5px;
    background-position-x: 2px;
    margin: 9px 6px 1px 2px;
}*/

.main-area .main-link span.txt{
    display: inline-block;
    font-size: 1.6rem;
    text-align: center;
}
.main-area .main-link span.sub{
    font-size: .9rem;
    display: inline-block;
    text-indent: 0.3em;
    margin-top: 9px;
    text-align: left;
}
.main-area .main-link span.icon{
    display: inline-block;
    font-size: .7rem;
    color: #fff;
    background: #f71217;
    padding: 0 3px;
}
.main-area .main-link span.subtitle{
    display: block;
    margin-bottom: -2px;
}



.main-area h1 img,
.main-area .main-obj00 img,
.main-area .main-obj01 img,
.main-area .main-obj02 img,
.main-area .main-obj03 img,
.main-area .main-obj04 img,
.main-area .main-obj05 img,
.main-area .main-obj06 img,
.main-area .main-obj07 img{
    width: 100%;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.main-obj02{ animation-delay: 0.1s;}
.main-obj03{ animation-delay: 0.2s;}
.main-obj04{ animation-delay: 0.3s;}
.main-obj05{ animation-delay: 0.4s;}
.main-obj06{ animation-delay: 0.7s;}

@keyframes bounceInUp {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.bounce-in-up {
  -webkit-animation-name: bounceInUp;
  animation-name: bounceInUp;
  opacity: 1 !important;
}

@keyframes bounceInDown {
  from,
  60%,
  75%,
  90%,
  to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.bounce-in-down {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
  opacity: 1 !important;
}




/* ------------スライダーイメージ------------ */
.slide-image {
    margin: 6px auto 0;
	overflow: hidden;
}

.slide-image ul {
    width: 1000px;
    height: 55px;
    overflow: hidden;
	position:relative;
}

.slide-image ul li {
    width: 107px;
    float:left;
}

.slide-image ul li img{
    width: 100%;
}






/* ------------アバウトコンテンツ------------ */
.about-content-wrapper {
    background-color: #f0f0f0;
    background-size: 100%;
    overflow: hidden;
}

.about-area {
    margin: 0 auto;
    width: 100%;
    padding: 30px 12px ;
    text-align: center;
}

.about-area p.lead {
    margin-bottom: 40px;
    font-size: 13px;
    line-height: 1.8;
    color: #fff;
    padding: 0 15px;
}

.about-area .promo {
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
    padding-bottom: 15px;
    margin-top: 20px;
}

.about-area .promo .promo-about{
    font-size: 12px;
    background: url(/biz/special/okinawa/images/img_main_00.png) center no-repeat;
    background-size: 40%;
    padding: 10px 0;
    margin: 0 15px;
}

.about-area .promo .promo-about p{
    line-height: 1.8;
}

.about-area .promo .promo-about .ttl{
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0;
}

.about-area .promo dl{
    margin: 10px 12px 25px;
    text-align: left;
}
.about-area .promo dl.promo01{ background: url(/biz/special/okinawa/images/img_promo_01.png) top 4px left no-repeat; background-size: 54px; }
.about-area .promo dl.promo02{ background: url(/biz/special/okinawa/images/img_promo_02.png) top 4px left no-repeat; background-size: 54px; }
.about-area .promo dl.promo03{ background: url(/biz/special/okinawa/images/img_promo_03.png) top 4px left no-repeat; background-size: 54px; }
.about-area .promo dl.promo04{ background: url(/biz/special/okinawa/images/img_promo_04.png) top 4px left no-repeat; background-size: 54px; }
.about-area .promo dl.promo05{ background: url(/biz/special/okinawa/images/img_promo_05.png) top 4px left no-repeat; background-size: 54px; }
.about-area .promo dl.promo06{ background: url(/biz/special/okinawa/images/img_promo_06.png) top 4px left no-repeat; background-size: 54px; }

.about-area .promo dt{
    border-bottom: 1px #737a7e solid;
    font-size: 15px;
    margin-left: 64px;
    line-height: 1.4;
    height: 58px;
    margin-bottom: 15px;
}
.about-area .promo dt span.sub{ display:block;}
.about-area .promo dt span.txt-s{ font-size: 9px; margin-right: 3px;}
.about-area .promo dt span.txt-l{ font-size: 20px;}

.about-area .promo dd{
    margin-top: 10px;
    font-size: 11px;
    line-height: 1.5;
}
.about-area .promo dd a{
    padding-left: 12px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 4px no-repeat;
    background-size: 7px;
    color: #000;
    text-decoration: none;
    display: block;
}
.about-area .promo dd a[target="_blank"]{
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 4px no-repeat;
    background-size: 10px;
}

.about-area .promo dd a.lead{
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px !important;
    background-size: 7px !important;
}
.info-area .news-box a.lead .lead{
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px !important;
    background-size: 7px !important;
}

/* ------------blog------------ */
.blog-area {
    margin-top: 20px;
    overflow: hidden;
}

.blog-area .blog-box {
    width: 100%;
    display: block;
    background: url(/biz/special/okinawa/images/bg_report.jpg) no-repeat top center;
    background-size: 1080px;
    padding: 10px 12px 6px;
    margin-bottom: 12px;
}
.blog-area .blog-box .ttl {
    font-size: 18px;
    font-weight: bold;
    margin: 16px 0 10px;
    text-align: center;
}
.blog-area .blog-box .lead {
    font-size: 12px;
    width: 95%;
    margin: 0 auto 62px;
    padding: 0;
    color: #000;
    position: relative;
}
.blog-area .blog-box .lead:before {
    content: "";
    background: url(/biz/special/okinawa/images/report_ttl_img.png) no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: -64px;
    right: 0;
    width: 80px;
    height: 62px;
}
.blog-area .blog-box .blog-inner{
    margin-top: 12px;
    display: block;
    padding: 0;
    height: 550px;
    overflow-y: hidden;
}
.blog-area .blog-box p.disc{
    text-align: center;
    margin: 16px 0 12px;
    display: inline-block;
    font-size: 12px;
}
.blog-area .blog-box p.disc a{
    color: #000;
    text-decoration: none;
    background: #f0f0ee;
    padding: 8px 10px 8px 20px;
    position: relative;
    display: block;
    text-align: left;
}
.blog-area .blog-box p.disc a:before{
    content: "";
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 50%;
    background-size: 6px;
    position: absolute;
    top: 9px;
    left: 10px;
    width: 14px;
    height: 17px;
}


/* ------------お知らせ------------ */
.info-area {
    margin: 20px 0 0;
    overflow: hidden;
}

.info-area .news-box {
    width: 100%;
    background: rgba(255,255,255,0.9);
    padding: 10px 12px 6px;
    margin-bottom: 12px;
    text-align: left;
}

.info-area .news-box .ttl {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}

.info-area .news-box .ttl a{
    float: right;
    font-size: 12px;
    margin: 0 2px 0 0;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 5px;
    background-size: 6px;
    width: 38px;
    text-align: right;
    font-weight: 100;
}

.info-area .news-box ul li {
    margin-bottom: 10px;
    font-size: 12px;
}

.info-area .news-box a {
    color: #000;
    text-decoration: none;
    display: inline-block;
}

.info-area .news-box ul li span {
    display: block;
}

.info-area .news-box .img{
    width: 40%;
    height: auto;
    float: left;
    margin-right: 12px;
}

.info-area .news-box .img img{
    width: 100%;
}

.info-area .news-box .txt{
    width: 54%;
    font-size: 12px;
    float: left;
    text-align: left;
}

.info-area .news-box .time{
    display: block;
    margin-bottom: 6px;
}

.info-area .news-box .lead{
    display: block;
}

.info-area .news-box a .lead{
    padding-left: 12px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) no-repeat 0 6px;
    background-size: 7px;
    display: block;
}
.info-area .news-box a[target="_blank"] .lead{
    padding-left: 18px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 6px no-repeat;
    background-size: 10px;
}

.info-area .news-box a .lead.pdf{
    background: url(/images_osp/common/ico/ico_pdf01.png) no-repeat 0 3px;
    background-size: 11px;
}



/* ------------お知らせ（一覧）------------ */
#list .about-area {
    padding: 30px 12px 10px;
    text-align: left;
}

#list .info-area {
    margin: 0;
}

#list .info-area .news-box {
    padding: 20px 12px 10px;
}

#list .info-area .news-box .ttl {
    font-size: 18px;
    border-bottom: #000 2px solid;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.s-ta-c { margin-top: 20px; font-size: 12px;}
.s-ta-c .btn-cmn { text-align: center;}





/* ------------スペシャルエリア------------ */
.special-area {
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
    border-top: 8px #e91217 solid;
    border-bottom: 8px #e91217 solid;
    padding: 20px 10px;
    margin-top: 30px;
}
.special-area .news{
    margin-bottom: 20px;
}
.special-area .news .ttl{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 15px;
}
.special-area .news .col2{
    overflow: hidden;
    margin: 0 0 10px;
}
.special-area .news .col2 .txt{
    font-size: 12px;
}
.special-area .news .col2 .txt span{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}
.special-area .news .col2 .txt a{
    padding-left: 16px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 6px no-repeat;
    background-size: 8px;
    color: #000;
    text-decoration: none;
    display: block;
    outline: none;
    text-align: left;
}
.special-area .news .col2 .img,
.special-area .news .col2 .img img{ width: 100%; }

.special-area .bnr .ttl{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 12px;
}
.special-area .bnr .col3{
    overflow: hidden;
}
.special-area .bnr .col3 li{
    margin-bottom: 10px;
    display: inline-block;
    position: relative;
}
.special-area .bnr .col3 li:last-child{
    margin-bottom: 0;
}
.special-area .bnr .col3 li a{
    display: block;
}
.special-area .bnr .col3 li p{
    position: absolute;
    margin: 0;
    bottom: 0;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.8);
    width: 100%;
    z-index: 100;
    padding: 8px 0 6px;
    font-weight: bold;
    color: #000;
    font-size: 11px;
}
.special-area .bnr .col3 li .vol{
    font-size: 12px;
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_06.png) no-repeat 2px;
    background-size: 7px;
}
.special-area .bnr .col3 li .name{
    font-size: 18px;
    display: block;
}
.special-area .bnr .col3 li img{
    width: 100%;
    height: auto;
}
.special-area .bnr .col6{
    overflow: hidden;
}
.special-area .bnr .col6 li{
    margin-bottom: 50px;
    display: inline-block;
    position: relative;
}
.special-area .bnr .col6 li:last-child{
    margin-bottom: 50px;
}
.special-area .bnr .col6 li a{
    display: block;
}
.special-area .bnr .col6 li p{
    position: absolute;
    margin: 50px;
    bottom: 0;
    background: rgb(153,153,153,153,153);
    background: rgba(153,153,153,153,153,0.8);
    width: 100%;
    z-index: 100;
    padding: 8px 0 6px;
    font-weight: bold;
    color: #000;
    font-size: 11px;
}
.special-area .bnr .col6 li .vol{
    font-size: 12px;
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_arrow_06.png) no-repeat 2px;
    background-size: 7px;
}
.special-area .bnr .col6 li .name{
    font-size: 18px;
    display: block;
}
.special-area .bnr .col6 li img{
    width: 160px;
}






/* ------------特集コンテンツ------------ */
.feature-content-wrapper {
    background: url(/biz/special/okinawa/images/bg_feature_smt.jpg) no-repeat center top;
    background-size: 100%;
    overflow: hidden;
}

.ttl-wrapper {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
}

.ttl-wrapper h2 {
    width: 100%;
    margin: 0 auto;
    padding: 18px 15px 30px;
    position: relative;
    text-align: center;
}

.ttl-wrapper img{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 10px;
    width: 15px;
    height: auto;
}

.detail-area {
    margin: 30px 12px;
    background:  rgba(255,255,255,0.9);
    padding: 25px 20px;
    overflow: hidden;
}
.detail-area.last {
    margin: 30px 12px 20px;
}

.feature-content {
    overflow: hidden;
}

.feature-content h3 {
    font-size: 22px;
    display: block;
    margin-bottom: 15px;
    text-align: center;
}

.feature-content .lead {
    font-size: 18px;
    border-top: 1px #000 solid;
    border-bottom: 1px #000 solid;
    padding: 20px 0;
    line-height: 1.8;
    margin-bottom: 30px;
}

.feature-col2 {
    width: 100%;
    margin-bottom: 30px;
}

.feature-col2 .ttl {
    font-size: 18px;
    margin-bottom: 20px;
}

.feature-col2 .img {
    margin-bottom: 20px;
}

.feature-col2 .img img {
    width: 100%;
}

.feature-col2 a{
    padding-left: 16px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 12px no-repeat;
    background-size: 7px;
    color: #000;
    text-decoration: none;
    display: block;
}

.feature-content .ttl .label {
    font-size: 12px;
    color: #fff;
    padding: 1px 6px;
    margin: 0 6px 5px 0;
    border-radius: 4px;
    display: inherit;
    width: 50px;
    text-align: center;
}

.feature-content .ttl .label.pt01 { background: #c47481; }
.feature-content .ttl .label.pt02 { background: #3573a4; }
.feature-content .ttl .label.pt03 { background: #316640; }
.feature-content .ttl .label.pt04 { background: #808080; }
.feature-content .ttl .label.pt05 { background: #a54052; }
.feature-content .ttl .label.pt06 { background: #ab8007; }

.feature-col2 .lead {
    border: none;
    padding: 0;
}

.feature-content .img-col2 {
    width: 48%;
    float: left;
}
.feature-content .img-col2:nth-child(odd) {
    margin-right: 10px;
}

.feature-content .img-col2 .img {
    margin: 0;
}
.feature-content .img-col2 .img img {
    width: 100%;
}

.feature-content .img-col2 .txt {
    font-size: 10px;
    width: 100%;
    float: left;
    padding: 0 0 0 12px;
    background: url(/biz/special/okinawa/images/ico_arrow_04.png) left 6px no-repeat;
    background-size: 6px;
    margin: 8px 0 0;
}






/* ------------取組みコンテンツ------------ */
.efforts-content-wrapper {
    background: url(/biz/special/okinawa/images/bg_efforts_smt.jpg) no-repeat center top;
    background-size: 100%;
    overflow: hidden;
}

.efforts-content {
    overflow: hidden;
    margin-bottom: 20px;
}
.efforts-content:last-child {
    margin-bottom: 0;
}

.efforts-content h3 {
    margin-bottom: 20px;
    font-size: 22px;
    border-bottom: 1px solid #131313;
    padding-bottom: 10px;
}

.efforts-col2 {
    margin-bottom: 10px;
    overflow: hidden;
}
.efforts-col2:last-child {
    margin-bottom: 0;
}

.efforts-col2 .img,
.efforts-col2 .txt{
    width: 100%;
}
.efforts-col2 .img img{
    width: 100%;
}

.efforts-col2 .ttl{
    font-size: 18px;
    padding: 4px 0 0 34px;
    margin: 10px 0 20px;
    vertical-align: top;
}

.efforts-col2 .ttl.pt01{ background: url(/biz/special/okinawa/images/ico_feature_01.png) left 10px no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt02{ background: url(/biz/special/okinawa/images/ico_feature_02.png) left no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt03{ background: url(/biz/special/okinawa/images/ico_feature_03.png) left no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt04{ background: url(/biz/special/okinawa/images/ico_feature_04.png) left no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt05{ background: url(/biz/special/okinawa/images/ico_feature_05.png) left 8px no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt06{ background: url(/biz/special/okinawa/images/ico_feature_06.png) left no-repeat; background-size: 23px; }
.efforts-col2 .ttl.pt07{ background: url(/biz/special/okinawa/images/ico_feature_07.png) left no-repeat; background-size: 17px; }

.efforts-col2 .txt .lead {
    margin-bottom: 20px;
    line-height: 1.6;
}
.efforts-col2 .txt .lead02 {
    margin: 12px 0 20px;
}

.efforts-col2 .txt .lead .ico-cmn{
    position: static;
}

.ind{
    padding-left:1em;
    text-indent:-1em;
}

.efforts-col2 .txt .lead a{
    padding-left: 12px;
    background: url(/biz/special/okinawa/images/ico_arrow_02.png) left 6px no-repeat;
    background-size: 7px;
    color: #000;
    text-decoration: none;
    display: block;
}

.efforts-col2 .txt .lead a.window{
    padding-left: 14px;
    background: url(/biz/special/okinawa/images/ico_window_01.png) left 6px no-repeat;
    background-size: 10px;
}

.efforts-col2.seminar .txt{
    margin-top: 10px;
}




/* ------------ページトップへ------------ */
.pagetop-wrapper{
	display: none;
	width: 100%;
	height:50px;
	position: relative;
}
.pagetop-wrapper .pagetop{
	position:absolute;
	right: 10px;
	bottom: 0;
	transition: opacity 0.4s ease;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.pagetop-wrapper .pagetop.is-show{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
.pagetop-wrapper .pagetop.is-fixed{
	position:fixed;
	z-index: 10001;
	bottom:0;
	right:10px;
}
.pagetop-wrapper .pagetop a img{
	width: 50px;
	height: auto;
}

/* ------------お問い合わせ------------ */
.inquiry-full{
	padding: 30px 11px 30px;
}


.fade01,
.fade02,
.fade03,
.fade04{ opacity: 0; filter: alpha(opacity=0); -ms-filter: "alpha(opacity=0)"; zoom: 1;}
